<header>
  <div class="wrapper">
    <div class="header">
      <div class="header-wrapper container">
        <a href="#">
          <div class="header-logo">
            <img src="pic/logo.svg" alt="logo" class="logo-img" />
            <h1>the<span>Ham</span></h1>
          </div>
        </a>
        <div class="header-nav">
          <ul>
            <li><a href="#">home</a></li>
            <li><a href="#">about</a></li>
            <li><a href="#">blog</a></li>
            <li><a href="#">skills</a></li>
            <li><a href="#">service</a></li>
            <li><a href="#">work</a></li>
            <li><a href="#">testimonial</a></li>
          </ul>
          <div class="search">
            <a href="">
              <svg
                class="search-svg"
                xmlns="http://www.w3.org/2000/svg"
                xmlns:xlink="http://www.w3.org/1999/xlink"
                aria-hidden="true"
                role="img"
                width="21"
                height="20"
                preserveAspectRatio="xMidYMid meet"
                viewBox="0 0 24 24"
              >
                <path
                  d="M10 18a7.952 7.952 0 0 0 4.897-1.688l4.396 4.396l1.414-1.414l-4.396-4.396A7.952 7.952 0 0 0 18 10c0-4.411-3.589-8-8-8s-8 3.589-8 8s3.589 8 8 8zm0-14c3.309 0 6 2.691 6 6s-2.691 6-6 6s-6-2.691-6-6s2.691-6 6-6z"
                />
              </svg>
            </a>
          </div>
        </div>
      </div>
    </div>
    <section class="section-creative">
      <h3 class="the-ham-is">
        the ham is <span class="green-text">wordpress theme</span>
      </h3>
      <h2 class="we-are-creative">we are creative</h2>
      <h3 class="awesome-features">
        Just Buy And Enjoy These Awesome Features
      </h3>

      <div class="btn-wrap">
        <button class="button left" type="button">Explore Now</button>

        <button class="button right" type="button">Purchase Now</button>
      </div>
    </section>
  </div>
  <section class="section-features">
    <div class="feature-box">
      <img class="feature-img" src="pic/img1.png" alt="icon_1" />
      <h5 class="feature-box-text feature-box-text-green">
        different theme option
      </h5>
    </div>
    <div class="feature-box">
      <img class="feature-img" src="pic/img2.png" alt="icon_2" />
      <h5 class="feature-box-text">fully customizable</h5>
    </div>
    <div class="feature-box">
      <img class="feature-img" src="pic/img3.png" alt="icon_3" />
      <h5 class="feature-box-text feature-box-text-green">unlimited support</h5>
    </div>
    <div class="feature-box">
      <img class="feature-img" src="pic/img4.png" alt="icon_4" />
      <h5 class="feature-box-text">responsive all device</h5>
    </div>
  </section>
</header>
